.heading {
    font-size: 35px;line-height: normal;margin: 0 0 16px 0;}
.counter-inner{
    display: grid;grid-template-columns: repeat(auto-fill, minmax(265px, 1fr));gap: 15px;
}
.theme-btn:hover .black{
  color: #ffff !important;
}
.about-sectionv1{
    padding:80px 0px 80px 0px;
}
.talk-counter{
    padding:80px 0px 80px 0px;background: var(--cmnbg);
}
.professional-sectionv1{
    padding:80px 0px 80px 0px;
}
.program-sectionv1 {
    padding: 80px 0px 80px 0px;background: var(--cmnbg);
}
.our_toppers_section{
    display: flex;padding:0px 0px 40px 0px;
}
.professional-item{
    width: 100%;
}
.swiper-pagination-bullet-active {
    opacity: var(--swiper-pagination-bullet-opacity, 1);background: #1a2a7c;
}
.professional-sectionv1 .program-child{
    position: absolute;top: 5%;right: 40px;z-index: -1;animation: lf 2s linear infinite;
}
.protfolio-sectionv1{
    padding: 80px 0px 80px 0px;
}
.program-item .icons img{
    max-height: 50px;
}
.professional-sectionv1 .education_hub img{
    max-height:150px;width:auto;
}
.professional-item .thumb{
    text-align: center;
}
.education_hub .content {
    min-height: 115px;
}
.education_hub{
    background: var(--cmnbg);
}
footer{
    border-top: 1px solid rgba(13, 13, 13, 0.1);
}
.school-info{
    padding: 80px 0px 80px 0px;background-image: url(../images/home/banner-v2-thumb.webp);background-size: 45%;background-repeat: no-repeat;background-position: right center;position: relative;
}
.banner-shadow{
    position: absolute;left: 0px;right: 0px;height: 200px;bottom: 0px;z-index: 105;width: 100%;
}
.school-info__wrap{
  background:#fff;color:#333;border-radius:30px;padding:0px 30px 0px 0px;display:flex;align-items:center;gap:30px;position:relative;flex-wrap: wrap;width: 50%;
}
.school-info__col{
    padding: 30px;border-radius: 20px;height: -webkit-fill-available;border: 1px solid #fa2e4b45;width: 100%;
}
.school-info__divider{
    width: 0.5px;height: -webkit-fill-available;background: rgb(254 44 80);
}
.timing-list{
  list-style:none; padding:0;margin-top:20px;justify-content: space-between;display: flex;
}
.timing-list li{
    display: flex;margin-bottom: 10px;font-size: 16px;width: 30%;background: #fec6ce21;padding: 10px;border-radius: 10px;flex-wrap: wrap;justify-content: center;
}
.mother_touch{
    background: var(--cmnbg);
}
.about_section {
    padding: 80px 0;background: #f8f9fa;font-family: 'Poppins', sans-serif;
}
.about_wrapper {
    display: flex;align-items: center;gap: 50px;
}
.about_image {
    position: relative;flex: 1;
}
.about_image img {
    width: 100%;border-radius: 12px;display: block;
}
.result_badge {
    position: absolute;bottom: 20px;left: 20px;background-color: var(--p3-clr);color: #fff;padding: 15px 20px;border-radius: 10px;box-shadow: 0 5px 15px rgba(0,0,0,0.2);max-width: 200px;
}
.result_badge span {
    display: block;font-size: 28px;font-weight: bold;
}
.result_badge p {
    font-size: 14px;margin: 0;
}
.about_content {
    flex: 1;
}
.about_content h2 {
    font-size: 36px;color: #0B3C5D;margin-bottom: 20px;
}
.about_content p {
    font-size: 16px;line-height: 1.7;color: #444;margin-bottom: 15px;
}
.highlight_v2 {
    position: relative;padding: 80px 0;background: url('your-bg-image.jpg') center/cover no-repeat;
}
.highlight_v2 .overlay {
    position: absolute;top: 0;left: 0;width: 100%;height: 100%;background: rgba(11, 60, 93, 0.85);
}
.highlight_inner {
    display: flex;justify-content: space-between;gap: 20px;
}
.highlight_item {
    flex: 1;
    text-align: center;
    padding: 40px 20px;
    border-radius: 12px;
    background: rgba(255, 255, 255, 0.08);
    backdrop-filter: blur(10px);
    color: #fff;
    border: 1px solid rgba(255,255,255,0.2);
    transition: 0.3s;
}
.highlight_item:hover {
    transform: translateY(-8px);background: rgba(255, 255, 255, 0.15);
}
.highlight_item h2 {
    font-size: 42px;color: #F4B400;margin-bottom: 10px;
}
.highlight_item span {
    font-size: 16px;letter-spacing: 1px;
}
.inner-banner.style-2 {
    background: #fff0e5;
    padding: 20px 0px;
    position: relative;
    overflow: hidden;
    background-image: url(../images/about-us/innerbg-img.webp);
    background-repeat: no-repeat;
    background-size: 50%;
    background-position: right center;
}
.banner-flex {
    display: flex;align-items: center;justify-content: space-between;gap: 40px;flex-wrap: wrap;
}
.banner-content {
    backdrop-filter: blur(10px);
    padding: 30px 40px;
    border-radius: 16px;
    max-width: 500px;
    background: linear-gradient(280deg, rgba(255, 255, 255, 0) 0%, rgba(255, 249, 245, 1) 100%);
    width: 100%;
}
.page-title {
    font-size: 38px;font-weight: 700;color: #222;margin: 10px 0;color: var(--p5-clr);
}
.breadcrumb-box {
    display: inline-flex;
    align-items: center;
    background: #fff;
    padding: 6px 25px;
    border-radius: 50px;
    font-size: 13px;
    box-shadow: 0 5px 15px rgba(0,0,0,0.05);
}
.breadcrumb-box a {
    text-decoration: none;color: #ff7a00;font-weight: 500;color: var(--p5-clr);
}
.breadcrumb-box span {
    margin: 0 8px;font-size: 13px;
}
.breadcrumb-box .active {
    color: #333;font-weight: 600;
}
.banner-design {
    width: 200px;height: 200px;background: linear-gradient(135deg, #ff7a00, #ffb066);border-radius: 40% 60% 60% 40%;position: relative;opacity: 0.2;
}
.banner-design::after {
    content: "";position: absolute;width: 120px;height: 120px;background: #fff;border-radius: 50%;top: 20%;left: 20%;opacity: 0.6;
}
.pricing-sectionv{
    position: relative;
}
.pricing-sectionv::after{
    content:"";position: absolute;left:0;right:0;top:64px;bottom:0px;background-color: #fff0e5;z-index:0;
}
.aboutcount::after{
    content:"";position: absolute;left:0;right:0;top:64px;bottom:0px;background-color: #fff0e5;z-index: -1;;
}
.pricing-items .pricing-body{
    padding: 20px 18px 20px;background: #fff;
}
/* About Us End */
/* CHAIRMAN PAGE START */
.chairman-section {
    padding: 80px 0;
}
.chairman-wrapper {
    display: flex;gap: 50px;align-items: flex-start; /* important for sticky */
}
.Messages_2 .chairman-wrapper{
    flex-direction: row-reverse;
}
.Messages_4 .chairman-wrapper{
    flex-direction: row-reverse;
}
.chairman-img {
    width: 40%;position: sticky;top: 100px;height: fit-content;
}
.chairman-img img {
    width: 100%;border-radius: 20px;display: block;position: relative;z-index: 1;
}
.chairman-img::after {
    content: "";
    position: absolute;
    left: 0;
    right: 0;
    bottom: 0;
    height: 80%;
    background-color: #f6f6f6;
    border-radius: 30px;
    z-index: -1;
}
.chairman-content {
    width: 60%;
}
.chairman-content h2 {
    font-size: 28px;margin-bottom: 5px;
}
.chairman-content b{
    color:#333;
}
.chairman-content ul{
    padding: 0 0 0 17px;
}
.chairman-content ul li{
    list-style-type: disc;
}
.designation {
    display: block;color: #999;margin-bottom: 20px;
}
.quote {
    background: #fff0e5;
    padding: 15px 20px;
    border-left: 4px solid #ff7a00;
    font-style: italic;
    margin-bottom: 20px;
    border-radius: 6px;
}
.chairman-content p {
    margin-bottom: 15px;line-height: 1.7;
}
.chairman-section,
.container,
.chairman-wrapper {
    overflow: visible;
}
/* Vision Mision Page Start */
.vision_mission_section{
  padding:80px 0;position:relative;
}
.vm_title{
  text-align:center;margin-bottom:80px;
}
.vm_title h2{
  font-size:42px;font-weight:700;color:#1258A8;
}
.vm_grid{
  display:grid;grid-template-columns:1fr 1fr;  gap:40px;
}
.vm_box{
  background:#fff;
  padding:40px;border-radius:20px;position:relative;box-shadow:0 25px 60px rgba(0,0,0,0.08);transition:0.4s;  overflow:hidden;
}
.vm_box::before{
  content: "";position: absolute;width: 200px;height: 200px;background:#d7ebff;border-radius:50%;top:-50px;right: -50px;
}
.vm_number img{
  position: absolute;top: 5%;right: 0%;max-height: 130px;
}
.vm_box h4{
  margin-bottom: 5px;color:#000;
}
.vm_box:hover h4{
    color: var(--p4-clr);
}
.vm_box p {
  font-size: 15px;width: 77%;margin: 0;
}
.vm_box:hover{
  transform:translateY(-12px);box-shadow:0 35px 80px rgba(0,0,0,0.12);
}
/* Vision Mision Page End */
.history-section {
    padding: 80px 20px;
}
.history-wrapper {
    display: grid;grid-template-columns: 1.5fr 1fr;gap: 60px;align-items: center;
}
.history-left p {
    margin-bottom: 18px;line-height: 1.8;color: #444;
}
.history-left strong {
    color: var(--primary);
}
.mini-timeline {
    position: relative;padding-left: 30px;
}
.mini-timeline::before {
    content: '';position: absolute;left: 10px;top: 0;width: 2px;height: 100%;background: #f63052;
}
.timeline-progress {
    position: absolute;left: 10px;top: 0;width: 2px;height: 0;background: var(--primary);transition: height 0.3s ease;
}
.active-dot {
    position: absolute;left: 4px;top: 0;width: 14px;height: 14px;background: #f63052;border-radius: 50%;box-shadow: 0 0 0 6px #f6305125;transition: top 0.3s ease;
}
.mini-item {
    position: relative;margin-bottom: 35px;padding: 0px 10px;opacity: 0;transform: translateY(30px);transition: 0.6s ease;
}
.dot {
    position: absolute;left: -2px;top: 6px;width: 10px;height: 10px;background: #ccc;border-radius: 50%;padding:80px 0px;
}
.mini-item.show {
    opacity: 1;transform: translateY(0);
}
.mini-item.show .dot {
    background: var(--primary);
}
.mini-item h4 {
    margin: 0;color: var(--p3-clr);
}
.mini-item p {
    margin: 5px 0 0;font-size: 14px;color: #666;
}
/* Administration Start */
.fisrtcolumn{
    width:95px;
}
.members_tables_section{
    padding:80px 0px 0px 0px;
}
.members_tables_last{
    padding:80px 0px 80px 0px;
}
.members_tables_middle{
    background-color: #fff0e5;padding: 80px 0 80px 0;margin:80px 0px 0px 0px;
}
.members_tables_middle .custom-table thead {
    background:#e8f1fd !important;
}
.members_tables_section .custom-table {
    border-radius: 12px;
}
.members_tables_section .custom-table thead {
    background: #0467e917;color: #0467e9;text-transform: uppercase;font-size: 14px;letter-spacing: 0.5px;
}
.members_tables_section .custom-table thead th{
    color: #0467e9;background: transparent;font-size:16px;
}
.members_tables_section .custom-table th,
.members_tables_section .custom-table td {
    vertical-align: middle;padding: 14px;word-break: normal;white-space: normal;
}
.members_tables_section .custom-table tbody tr {
    transition: 0.3s;
}
.members_tables_section .custom-table tbody tr:hover {
    background-color: #f5f9ff;
}
.members_tables_section .member-name {
    font-weight: 600;color: #333;
}
.members_tables_section .badge-role {
    padding: 6px 12px;border-radius: 20px;font-size: 12px;font-weight: 500;
}
.members_tables_section .chairman { background: #fff3cd; color: #856404; }
.members_tables_section .secretary { background: #d1ecf1; color: #0c5460; }
.members_tables_section .treasurer { background: #d4edda; color: #155724; }
.members_tables_section .member { background: #e2e3e5; color: #383d41; }
.members_tables_section .fellow { background: #f8d7da; color: #721c24; }
/* Administration End */
/* Rahul -- Infrastructure page start */
.infra_all_facility_logo svg,
.infra_knowledge_listing_logo svg,
.infra_birthday_icon svg {
    color: #0467e9;
}
.infra_para_margin_bottom {
    display: block;margin: 0 0 10px 0;font-size: 14px;line-height: normal;
}
.infra_all_facility_listing {
    padding: 20px;border-radius: 25px;border: 1px solid #fff0e5;background-color: #ffffff;transition: box-shadow 0.4s ease;
}
.infra_all_facility_listing:hover path{
    color: #fff;
}
.infra_all_facility_listing:hover .infra_all_facility_logo{
    background: rgb(4 103 233);
}
.infra_all_facility_listing:hover {
    box-shadow: 0px 0px 16px #dededeab;
}
.infra_all_facility_heading {
    font-family: "Jost", sans-serif;font-weight: 600;color: #000000;font-size: 20px;margin: 12px 0 12px 0;
}
.infra_all_facility_mainbox {
    display: grid;grid-template-columns: 1fr 1fr 1fr 1fr;gap: 20px;
}
.infra_column_span {
    grid-column: span 2;
}
.infra_column_span_three {
    grid-column: span 3;
}
.infrastructure_first_section {
    padding: 60px 0px;
    background: linear-gradient(180deg, rgb(255, 255, 255) 10%, rgba(255, 240, 229, 1) 55%);
}
.infra_all_facility_logo {
    width: 50px;height: 50px;background-color: #0467e91f;padding: 10px;display: flex;justify-content: center;align-items: center;border-radius: 10px;
}
.infra_all_facility_custom_list ul {
    list-style: disc;list-style-position: inside;margin: 0 0 10px 0;
}
.infra_knowledge_mainbox {
    display: grid;grid-template-columns: 1fr 1fr;gap: 60px;padding: 80px 0 0 0;align-items: center;
}
.infra_knowledge_imgbox img {
    border-radius: 30px;
}
.infra_knowledge_listing_mainbox {
    display: grid;grid-template-columns: 1fr 1fr;gap: 20px;
}
.infra_knowledge_listing {
    padding: 15px;background-color: #fff0e570;border-radius: 20px;transition: box-shadow 0.4s ease;
}
.infra_knowledge_listing:hover {
    box-shadow: 0px 0px 16px #dededeab;
}
.infra_knowledge_listing_heading {
    font-size: 16px;font-weight: 600;line-height: normal;margin: 0 0 5px 0;font-family: "Jost", sans-serif;    color: #000000;
}
.infra_knowledge_listing_para {
    font-size: 14px;line-height: normal;
}
.infra_knowledge_listing_logo {
    width: 40px;
    height: 40px;
    background-color: #0467e91f;
    padding: 10px;
    display: flex;
    justify-content: center;
    align-items: center;
    border-radius: 10px;
    margin: 0 0 10px 0;
}
.infra_sport_section {
    margin: 80px 0 0 0;
}
.infra_sport_section h2 {
    text-align: center;color: #f39f5f;
}
.infra_sport_section p {
    text-align: center;color: #ffffff;
}
.infra_sport_mainbox {
    display: grid;
}
.infra_sport_mainbox > * {
    grid-area: 1/1;
}
.infra_sport_img_gredint {
    background-color: #000000bf;width: 100%;height: 100%;
}
.infra_sport_mainbox .container {
    align-self: center;justify-self: center;
}
.infra_birthday_board_section {
    padding: 80px 0;
}
.infra_birthday_mainbox {
    display: grid;grid-template-columns: 1fr 1fr;gap: 80px;align-items: center;
}
.infra_birthday_imgbox img {
    border-radius: 30px;border: 1px dashed #0467e9;
}
.infra_birthday_icon {
    width: 60px;
    height: 60px;
    background-color: #0467e91f;
    padding: 10px;
    display: flex;
    justify-content: center;
    align-items: center;
    border-radius: 10px;
    margin: 0 0 20px 0;
}
.infra_birthday_heading {
    text-transform: uppercase;font-size: 16px;line-height: normal;color: #f39f5f;margin: 0 0 10px 0;
}
 /* Rahul -- Infrastructure page ends */
 /* Rahul -- Mother Touch page start  */
.mother_touch_first_section {
    padding: 80px 0 0 0;
}
.mother_touch_first_section h2 {
    text-align: center;
}
.dc_activity_center_mainbox {
    display: grid;grid-template-columns: 1fr 1fr;gap: 80px;
}
.dc_activity_center_imgbox img {
    border-radius: 30px;
}
.dc_activity_center_imgbox {
    display: grid;

    & > * {
        grid-area: 1/1;
    }
}
.dc_activity_center_secondimgbox {
    width: 200px;height: 200px;align-self: end;justify-self: end;border-radius: 30px;border: 8px solid #fff;margin: 0px -50px 0px 0px;
}
.dc_activity_center_secondimgbox img {
    width: 100%;height: 100%;object-fit: cover;object-position: center;
}
.daycare_heading {
    font-family: "Jost", sans-serif;font-weight: 600;color: #000000;font-size: 20px;margin: 12px 0 12px 0;
}
.dc_activity_center_contentbox {
    display: flex;flex-direction: column;gap: 40px;
}
.dc_activity_center_icon {
    width: 40px;height: 40px;background-color: #0467e91f;padding: 10px;display: flex;justify-content: center;align-items: center;border-radius: 10px;
}
.dc_activity_center_content_firstbox,
.dc_activity_center_content_secondbox {
    padding: 30px;border: 1px solid #f630522b;border-radius: 30px;transition: box-shadow 0.4s ease;
}
.dc_activity_center_content_firstbox:hover,
.dc_activity_center_content_secondbox:hover {
    box-shadow: 0px 0px 16px #dededeab;
}
.mother_touch_second_section {
    padding: 60px 0;margin: 80px 0 0 0;background-color: #fff0e5;
} 
.mother_touch_second_section h2 {
    text-align: center;position: relative;padding: 0 0 20px 0;
}
.mother_touch_second_section h2::after {
    content: "";position: absolute;width: 30%;height: 2px;left: 50%;bottom: 0;transform: translateX(-50%);border-radius: 40px;background-color: #f63051c8;
}
.dc_our_features_mainbox {
    display: grid;grid-template-columns: 1fr 1fr;gap: 40px;align-items: center;
}
.dc_our_features_listing {
    display: grid;grid-template-columns: 40px 1fr;gap: 15px;border: 1px solid #f630522b;padding: 15px;border-radius: 20px;background-color: #ffffff;transition: box-shadow 0.4s ease;
}
.dc_our_features_listing:hover {
    box-shadow: 0px 0px 16px #dededecb;
}
.dc_our_features_leftbox {
    display: grid;grid-template-columns: 1fr 1fr;gap: 10px;
}
.dc_our_features_icon svg {
    color: #0467e9;
}
.dc_our_features_icon {
    width: 40px;height: 40px;background-color: #0467e91f;padding: 10px;display: flex;justify-content: center;align-items: center;border-radius: 10px;
}
.dc_our_features_rightbox img {
    border-radius: 30px;
}
.dc_our_features_rightbox {
    display: grid;grid-template-columns: 1fr 1fr;gap: 20px;
}
.dc_our_feature_img_listing:first-child {
    grid-column: 1/-1;
}
.dc_our_features_content {
    font-size: 16px;line-height: normal;
}
.dc_our_features_content span {
    font-size: 14px;line-height: normal;
}
.mothertouch_column_span {
    grid-column: span 2;
}
.mother_touch_third_section {
    padding: 80px 0;position: relative;
}
.mother_touch_third_section::after {
    content: "";position: absolute;left: 0;bottom: 0;width: 100%;height: 40%;background-color: #fff0e5;
}
.mother_admission_listing {
    padding: 30px;border: 1px solid #f630522b;border-radius: 30px;transition: box-shadow 0.4s ease;background-color: #ffffff;transition: all 0.4s ease;
}
.mother_admission_listing:hover {
    box-shadow: 0px 0px 16px #dededecb;transform: translateY(-5px);
}
.mother_admission_listing_icon {
    width: 50px;height: 50px;background-color: #0467e91f;padding: 10px;display: flex;justify-content: center;align-items: center;border-radius: 10px;
    margin: 0 auto;
}
.mother_admission_listing_icon svg {
    color: #0467e9;
}
.mother_admission_mainbox {
    display: grid;grid-template-columns: 0.8fr 0.8fr 1fr;gap: 30px;
}
.mother_touch_third_section h2 {
    text-align: center;
}
.mother_touch_third_section .daycare_heading {
    text-align: center;
}
.mother_admission_listing_heading {
    font-family: "Jost", sans-serif;font-weight: 600;color: #385469;font-size: 25px;text-align: center;line-height: normal;
}
.mother_admission_listing_heading span {
    font-size: 14px;color: #212121;line-height: normal;
}
.mother_admission_listing .daycare_heading {
    margin: 12px 0 5px 0;
}
.mother_admission_listing_para {
    text-align: center;
}
.mother_admission_listing_contact {
    display: flex;justify-content: center;gap: 20px;
}
/* Rahul -- Mother Touch page ends  */
/* Rahul -- Competitive exam page start  */

.competative_exam_first_section {
    padding: 80px 0;position: relative;
}
.competative_exam_first_section::after {
    position: absolute;content: "";width: 100%;height: 100%;left: 0;top: 0;z-index: -1;background-image: url("../images/competitive/competative-background.webp");background-size: cover;background-position: center;background-repeat: no-repeat;opacity: 0.05;
}
.competative_exam_first_mainbox {
    display: grid;grid-template-columns: 1fr 1fr;gap: 60px;align-items: center;
}
.competative_exam_first_img img {
    border-radius: 30px;
}
.competative_exam_first_rightbox {
    display: grid;

    &>* {
        grid-area: 1/1;
    }
}
.competative_exam_pencile_img {
    width: 50px;height: auto;align-self: end;animation: competitive_slide 2s linear infinite alternate-reverse;
}
@keyframes competitive_slide {
    0% {
        transform: translateX(20px);
    }

    100% {
        transform: translateX(-30px);
    }
}
.competative_exam_book_img {
    width: 80px;height: auto;justify-self: end;margin: -60px -20px 0 0px;animation: competitive_popup 2s ease-in-out infinite alternate-reverse both;
}
@keyframes competitive_popup {
    0% {
        transform: scale(1);
    }

    100% {
        transform: scale(0.95);
    }
}
.competative_exam_second_section h2 {
    text-align: center;
}
.new_exam_para {
    text-align: center;margin: 0 0 40px 0;font-size: 18px;
}
.cometative_exam_para p {
    font-size: 18px;
}
.competative_exam_second_section {
    padding: 80px 0;
    background-color: #fff0e5;
}
.competitive_categories_listing {
    border: 1px solid #f630522b;padding: 30px;border-radius: 20px;background-color: #ffffff;transition: all 0.4s ease;
}
.competitive_categories_listing:hover {
    box-shadow: 0px 0px 16px #dededecb;transform: translateY(-3px);
}
.competitive_categories_mainbox {
    display: grid;grid-template-columns: 1fr 1fr;gap: 20px;
}
.competitive_categories_headingbox {
    display: grid;grid-template-columns: 40px auto;gap: 20px;align-items: center;margin: 0 0 10px 0;
}
.competitive_categories_headingbox .infra_all_facility_heading {
    margin: 0;line-height: normal;
}
.competitive_categories_listing .infra_all_facility_custom_list {
    padding: 0 0 0 20px;
}
/* Rahul -- Competitive exam page ends  */
/* Gallery page Start */
.gallery-section {
    padding: 80px 0px;
}
.gallery-title {
    text-align: center;margin-bottom: 60px;
}
.gallery-title h2 {
    font-size: 36px;font-weight: 700;color: #111;
}
/* GRID */
.gallery-grid {
    display: grid;grid-template-columns: repeat(4, 1fr);grid-auto-rows: 220px;gap: 18px;
}
/* DEFAULT ITEM */
.gallery-item {
    position: relative;overflow: hidden;border-radius: 14px;display: block;
}
/* IMAGE */
.gallery-item img {
    width: 100%;height: 100%;object-fit: cover;transition: 0.5s ease;
}
/* AUTO PATTERN (works for 15+ images) */
.gallery-item:nth-child(6n+1) {
    grid-column: span 2;grid-row: span 2;
}
/* OVERLAY */
.gallery-item::before {
    content: "";position: absolute;inset: 0;background: linear-gradient(180deg, transparent, rgba(0,0,0,0.7));opacity: 0;transition: 0.4s;
}

/* .gallery-item::after {
    content: "View Image";position: absolute;bottom: 15px;left: 20px;color: #fff;font-size: 15px;opacity: 0;transform: translateY(20px);transition: 0.4s;
} */
/* HOVER */
.gallery-item:hover img {
    transform: scale(1.1);
}
.gallery-item:hover::before {
    opacity: 1;
}
.gallery-item:hover::after {
    opacity: 1;transform: translateY(0);
}
.gallery-item:hover {
    box-shadow: 0 10px 30px rgba(0,0,0,0.15);
}
/* Gallery page End */
/* AdmissionProcess Page Start */
.admission-page__section {
    padding: 80px 0;
}
.admission-page__highlight {
    background: #0467e90f;padding: 15px 20px;border-left: 4px solid #0467e9;border-radius: 6px;margin-bottom: 30px;
}
.admission-page__grid {
    display: grid;grid-template-columns: repeat(auto-fit, minmax(360px, 1fr));gap: 20px;
}
.admission_overview_sec{
    grid-template-columns: repeat(auto-fit, minmax(360px, 1fr));
}
.admission_overview_sec .admission-page__card{
    display: block;
}
.admission-page__card:hover .fa-solid{
    background: rgb(4 103 233);color: #fff;transition-duration:0.5s;
}
.admission-page__card {
    background: #fff;
    padding: 20px;
    border-radius: 10px;
    box-shadow: 0 5px 15px rgba(0,0,0,0.05);
    transition: 0.3s;
    display: flex;
    align-items: center;
    gap: 15px;
}
.admission_overview_sec h4{
    margin: 6px 0;
}
.admission-page__card:hover {
    transform: translateY(-5px);
}
.admission-page__steps {
    display: flex;flex-direction: column;gap: 15px;
}
.admission-page__step {
    background: #fff;padding: 15px 20px;border-left: 4px solid #2563eb;border-radius: 6px;
}
.admission-page__cta {
    background: #0467e9;color: #fff;text-align: center;padding: 50px 20px;border-radius: 10px;
}
.admission-page__cta h3{
    color:#fff;
}
.admission-page__btn {
    padding: 12px 25px;border: none;background: #fff;color: #0467e9;font-weight: bold;border-radius: 5px;cursor: pointer;margin-top: 15px;
}
.admission-page__card .fa-solid{
    padding: 15px;border-radius: 10px;background-color: #0467e91f;color: #0467e9;font-size:20px;
}
.required-documents{
    background: var(--cmnbg);
}
.facilities-section {
    padding: 80px 0px;
}
.facilities-section .facilities-grid {
    display: grid;grid-template-columns: repeat(3, 1fr);gap: 25px;
}
.facility-card:last-child {
    grid-column: span 2;
}
.facilities-section .facility-card{
    position: relative;overflow: hidden;border-radius: 15px;cursor: pointer;
}
.facilities-section .facility-card p{
    line-height: normal;
}
.facilities-section .facility-card img{
    width: 100%;height: 230px;object-fit: cover;display: block;transition: 0.5s;
}
.facilities-section .overlay{
    position: absolute;bottom: 0;left: 0;width: 100%;background: linear-gradient(180deg, rgb(0 0 0 / 24%) 0%, rgba(0, 0, 0, 0.769) 80%);color: #fff;padding: 15px;transition: 0.4s ease;list-style: none;bottom:-189px;height: 100%;
}
.facility-card:last-child .overlay{
    bottom:-180px;
}
.facilities-section .facility-card:hover img{
    transform: scale(1.1);
}
.facilities-section .facility-card:hover .overlay{
    bottom:0px;
}
.facilities-section .overlay h4 {
    margin-bottom:10px;color: #fff;
}
.facilities-section .overlay h6 {
    margin-bottom:10px;
    color: #fff;
}
/* Bus policy Start */
.bus-policy {
    padding: 80px 0px;background: var(--cmnbg);
}
.policy-card {
    display: flex;gap: 20px;align-items: flex-start;background: #fff;padding: 30px;border-radius: 12px;border-left: 5px solid #0467e9;box-shadow: 0 10px 25px rgba(0,0,0,0.05);margin: auto;gap:40px;
}
.busimg{
    width:30%;
}
.policy-content{
    width:65%;
}
.policy-content p {
    color: #555;line-height: 1.6;margin-bottom: 10px;
}
/* Curriculum Page Start */
.pre_primary_section .admission-page__grid {
    display: grid;grid-template-columns: repeat(auto-fit, minmax(169px, 1fr));gap: 20px;
}
.admission-page__card{
    padding:30px;
}
.admission-page__card h5{
    width: 100%;text-transform: uppercase;color: #000;font-weight: 600;
}
.admission-page__grid .admission-page__card{
    flex-wrap: wrap;
}
.pre_primary_section{
    position:relative;
}
.pre_primary_section::after {
    content: "";position: absolute;left: 0;right: 0;bottom: 0;z-index:-1;height: 40%;background: var(--cmnbg);
}
.primary_and_secondary_level{
    padding:80px 0px;position: relative;background: linear-gradient(180deg, rgba(255, 255, 255, 0) 0%, rgba(255, 240, 229, 1) 90%);
}
/* Curriculum Page End */
.coming_soon_sec{
    padding:80px 0px;
}
.evonixlogo img{
    max-height: 19px;
}

/* Enquiry Popup Start */
.popup {
    display: none;
    position: fixed;
    z-index: 9999;
    inset: 0;
    background: rgba(0,0,0,0.6);
    justify-content: center;
    align-items: center;
}

.popup-content {
    background: #fff;
    padding: 25px;
    width: 320px;
    border-radius: 10px;
    text-align: center;
    position: relative;
}

.popup-content input {
    width: 100%;
    padding: 10px;
    margin: 8px 0;
    border: 1px solid #ccc;
    border-radius: 5px;
    color:#222;
}

.popup-content button {
    width: 100%;
    padding: 10px;
    background: #2458a6;
    color: #fff;
    border: none;
    border-radius: 5px;
    cursor: pointer;
}

.close-btn {
    position: absolute;
    top: 10px;
    right: 15px;
    font-size: 20px;
    cursor: pointer;
}
/* Enquiry Popup End */

.co-and-extra-curriculum-sec{
    padding:80px 0px;
}
.co-and-extra-curriculum-sec .gallery {
  display: grid;
  grid-template-columns: repeat(auto-fill, minmax(220px, 1fr));
  gap: 15px;
}
.co-and-extra-curriculum-sec .gallery img {
  width: 100%;
  height: 220px;
  object-fit: cover;
  border-radius: 10px;
  transition: 0.3s ease;
}
.co-and-extra-curriculum-sec .gallery img:hover {
  transform: scale(1.05);
}
.gallery a{
    position: relative;
}
.gallery a::after{
    position: absolute;
    background-image: url('../images/extra-curriculum/zoom1.webp');
    background-size:15px;
    background-position: center;
    background-repeat: no-repeat;
    z-index:2;
    content: "";
    left:0;
    right:0;
    top:0;
    bottom:0;
    opacity: 0;
}
.gallery a::before{
    position: absolute;
    background-color:#000;
    opacity:0.5;
    z-index:1;
    content:"";
    left:0;
    right:0;
    top:0;
    bottom:0;
    border-radius: 10px;
    width:100%;
    height:0%;
    transition-duration:0.5s;
}
.gallery a:hover::before{
    height:100%;
    transition-duration:0.5s;
}
.gallery a:hover::after{
    height:100%;
    transition-duration:0.5s;
    background-size:40px;
    opacity:1;
}
.co-curriculumtext {
    padding: 20px;
    background-color: #f730520a;
    border-radius: 10px;
    margin: 0 0 30px 0;
}
.E-Learning-list{
    display: block;
    margin: 23px 0;
}
.E-Learning-list li{
    padding: 2px 0 2px 17px;
    background-image: url(../images/checkmark.webp);
    background-size: 13px;
    background-repeat: no-repeat;
    background-position: 0px 6px;
}



/* Responsive Pages Start */
@media (min-width: 1399.98px) {
    .banner-1{
        min-height: 670px;
        padding-top: 200px;
    }
}
@media (max-width: 1199.98px) {
    .offcanvas__logo img{
        max-height: 53px;background: #fff;padding: 10px;border-radius: 13px;
    }
    .about_us_sec .thumbs .customer-satisfaction{
        left: 0px;right: inherit;bottom: 0px;
    }
    .counter-inner{
        grid-template-columns: repeat(auto-fill, minmax(237px, 1fr));
    }
    .banner-1{
        min-height: 460px;
        padding-top: 120px;
    }
}


@media (max-width: 991.98px) {
    /* Hero Section Start */
    .banner-1 .banner-shape-thumb2 {
        margin-top: 0px;margin-bottom: 40px;
    }
    .banner-1 .banner-shape-thumb1 {
        margin: 10px 0 20px 0;
    }
    .banner-1 .banner-shape-thumb2 {
        margin-top: 0px;margin-bottom: 20px;
    }
    .banner-1 .banner-v1-content h1 .text-layer {
        display: none;
    }
    .banner-v1-content{
        text-align:center;
    }
    .banner-1{
        background-image: url(../images/mobile-banner.webp);
        background-size: 75%;
        background-position: center 80%;
        min-height: 580px;
        padding-top: 70px;
    }
    /* Hero Section End */
    /* About Section Start */
    .about-sectionv1 {
        padding: 40px 0px 40px 0px;
    }
    .about-one-thumbs .thumbs .about-light1{
        display:none;
    }
    .about-one-thumbs .thumbs .about-arrows{
        display:none;
    }
    /* About Section End */
    .talk-counter {
        padding: 40px 0px 40px 0px;
    }
    .professional-sectionv1 {
        padding: 40px 0px 40px 0px;
    }
    .professional-sectionv1 .program-child{
        display:none;
    }
    .program-sectionv1 {
        padding: 40px 0px 40px 0px;
    }
    .protfolio-sectionv1 {
        padding: 40px 0px 40px 0px;
    }
    /* School Info Start */
    .school-info {
        padding: 40px 0px 40px 0px;background-image: none;
    }
    .school-info__wrap{
        width: 100%;
    }
    /* School Info End */
    /* Counter Section Start  */
    .counter-inner {
        grid-template-columns: repeat(auto-fill, minmax(210px, 1fr));
    }
    .counter-inner .counter-talk-items .content h3 span {
        font-size: 30px;
    }
    /* Counter Section End  */
    .protfolio-sectionv1 .tablinks{
        -webkit-overflow-scrolling: touch;
        scrollbar-width: thin;
        scrollbar-color: #bdbdbd transparent;
        padding-bottom: 5px;
        display: flex;
        flex-wrap: nowrap;
        overflow-x: auto;
        overflow-y: hidden;
        gap: 10px;
        justify-content: start;
        padding: 0 0 12px 0;
    }
    .protfolio-sectionv1 .tablinks li{
        width:auto;
        white-space: nowrap;
    }
    /* School Timing Start */
    .banner-shadow{
        height: 110px;
    }
    /* School Timing End */
    .space-bottom{
        padding-bottom: 40px;
    }
    .chairman-section{
        padding: 40px 0;
    }
    /* Vision And Mision Start */
    .vm_grid{
        grid-template-columns: 1fr;
    }
    .vision_mission_section {
        padding: 40px 0;
    }
    /* Vision And Mision End */
    /* School History Start */
    .mini-item{
        margin-bottom:70px;
    }
    .history-section {
        padding: 60px 0px;
    }
    /* School History End */
    /* Administration Start */
    .fisrtcolumn{
        width:95px;
    }
    .members_tables_section{
        padding:40px 0px 0px 0px;
    }
    .members_tables_last{
        padding:40px 0px 40px 0px;
    }
    .members_tables_middle{
        background-color: #fff0e5;
        padding: 40px 0 40px 0;
        margin:40px 0px 0px 0px;
    }
    /* Administration End */
    /* Gallery Start */
    .gallery-section {
        padding: 40px 0px;
    }
    /* Gallery End */
    /* Infrastructure Page Start */
    .infra_all_facility_mainbox{
        grid-template-columns: 1fr 1fr 1fr;
    }
    .infra_column_span_three {
        grid-column: span 2;
    }
    .infra_knowledge_mainbox{
        grid-template-columns: 1fr;
    }
    .infra_knowledge_imgbox img {
        border-radius: 30px;
        width: 100%;
    }
    .infra_knowledge_mainbox{
        padding: 40px 0 0 0;
    }
    .infrastructure_first_section {
        padding: 40px 0px;
    }
    .infra_knowledge_mainbox{
        gap: 30px;
    }
    .infra_all_facility_listing{
        grid-column: 1 / -1;
    }
    .infra_sport_section {
        margin: 40px 0 0 0;
    }
    .infra_birthday_board_section {
        padding: 40px 0;
    }
    /* Infrastructure Page End */
    /* Curriculum Start */
    .stay-section .stay-element{
        width: 100%;
    }
    .primary_and_secondary_level {
        padding: 40px 0px;
    }
    .stay-content{
        margin: 0 0 30px 0;
    }
    .admission-page__section {
        padding: 40px 0;
    }
    .pre_primary_section .admission-page__grid {
        grid-template-columns: repeat(auto-fit, minmax(237px, 1fr));
    }
    /* Curriculum Start */
    /* AdmissionProcess Start */
    .facilities-section {
        padding: 40px 0px;
    }
    .bus-policy {
        padding: 40px 0px;
    }
    .admission-page__cta{
        padding: 30px 20px;
    }
    /* AdmissionProcess End */
    /* MotherTouch Start */
    .dc_activity_center_mainbox{
        grid-template-columns: 1fr  ;
    }
    .dc_our_features_mainbox{
        grid-template-columns: 1fr;
    }
    .dc_our_features_rightbox{
        grid-template-columns: 1fr 1fr 1fr;
    }
    .dc_our_feature_img_listing:first-child {
        grid-column: unset;
    }
    .dc_our_features_rightbox img {
        min-height: 300px;
        overflow: hidden;
        object-fit: cover;
    }
    .dc_activity_center_secondimgbox {
        width: 250px;height: 250px;margin: 0px 10px -50px 0px;
    }
    /* MotherTouch End */
    .mother_touch_third_section {
        padding: 40px 0;
    }
    .mother_touch_second_section {
        padding: 40px 0;margin: 40px 0 0 0;
    }
    .mother_touch_first_section {
        padding: 40px 0 0 0;
    }
    .mother_admission_mainbox {
        grid-template-columns: 1fr;gap: 20px;
    }
    .mother_touch_third_section::after{
        height: 20%;
    }
    .dc_our_features_leftbox{
        grid-template-columns: 1fr;
    }
    .dc_our_features_listing{
        grid-column: 1;
    }
    /* Rahul -991.98px- Competitive exam page start  */
    .competative_exam_first_mainbox {
        grid-template-columns: 1fr;gap: 40px;
    }
    .competative_exam_pencile_img {
        display: none;
    }
    .competative_exam_book_img {
        margin: -60px 0px 0 0px;
    }
    .competitive_categories_listing .infra_all_facility_custom_list {
        padding: 0;font-size: 14px;
    }
    .competative_exam_second_section{
        padding: 40px 0;
    }
    .competative_exam_first_section {
        padding: 40px 0;
    }
    /* Rahul -991.98px- Competitive exam page ends  */
}

@media(max-width:767.98px){
    .offcanvas__logo img{
        max-height: 45px;
    }
    .offcanvas__info{
        width:100%;
    }
    .offcanvas__info{
        border: none;
    }
    /* Hero Section Start */
    .banner-1 .rainbow-shape {
        bottom: 0;left: 0;width: 100%;display:block;
    }
    .banner-1 {
        background-size: 90%;
        padding-top:30px;
    }
    .banner-v1-content{
        padding:0px 0px 280px 0px;
        text-align: center;
    }
    .banner-1 .banner-shape-thumb2 img, .banner-1 .banner-shape-thumb1 img{
        display:none;
    }
    .heading {
        font-size: 28px;margin: 0 0 13px 0;
    }
    /* Footer Start */
    .footer-style1 .single-footer-widget .list-contact li .lited{
        width: 100%;max-width: 100%;
    }
    .footer-style1 .single-footer-widget .list-contact {
        gap: 10px;
    }
    /* Inner Page Banner  */
    .banner-flex {
        flex-direction: column;
        text-align: center;
    }
    .banner-content {
        max-width: 100%;
    }
    .banner-design {
        width: 200px;height: 200px;
    }
    .page-title {
        font-size: 28px;
    }
    .school-info__wrap{
        flex-direction:column;text-align:center;padding:0px 0px;
    }
    .school-info__divider{
        width:100%;
        height:2px;
    }
    .highlight_inner {
        flex-direction: column;
    }
    .chairman-wrapper{
        text-align: center;flex-wrap: wrap;gap: 20px;
    }
    .chairman-img img {
        width: 100%;max-width: 100%;height: auto;
    }
    .history-wrapper {
        grid-template-columns: 1fr;
    }
    /* Counter Section Start  */
    .counter-inner {
        grid-template-columns: repeat(auto-fill, minmax(290px, 1fr));
    }
    /* Counter Section End  */
    .timing-list li b{
        width:100%;
    }
    .timing-list li span{
        width:100%;
    }
    .school-info__col{
        padding:20px;
    }
    /* Chairman Message Start */
    .chairman-img {
        width: 100%;text-align: center;position: relative;top: 0px;height: auto;
    }
    .chairman-content {
        width: 100%;
    }
    /* Chairman Message End */
    .members_tables_section table{
        width: 700px;
    }
    /* Gallery Start */
    .gallery-grid {
        grid-template-columns: 1fr;
    }
    .gallery-grid {
        grid-template-columns: repeat(2, 1fr);
    }
    .gallery-item:nth-child(6n+1),
    .gallery-item:nth-child(6n+4) {
        grid-column: span 2;grid-row: span 1;
    }
    /* Gallery End */
    /* Infrastructure Page Start */
    .infra_birthday_mainbox{
        gap: 20px;grid-template-columns: 1fr;
    }
    .infra_sport_section h2{
        font-size:22px;
    }
    /* Infrastructure Page End */
    /* Curriculum Start */
    .pre_primary_section .admission-page__grid {
        grid-template-columns: repeat(auto-fit, minmax(190px, 1fr));
    }
    .pre_primary_section::after {
        height: 60%;
    }
    /* Curriculum End */
    /* AdmissionProcess Start */
    .facilities-section .facility-card img{
        height:200px;
    }
    .policy-card{
        flex-wrap: wrap;
        gap: 20px;
    }
    .busimg {
        width: 100%;
    }
    .busimg img{
        width: 100%;
    }
    .policy-content {
        width: 100%;
    }
    .facilities-section .facilities-grid {
        grid-template-columns: repeat(2, 1fr);
        gap: 15px;
    }
    .facilities-section .overlay{
        bottom: 0px;
        height: auto;
    }
    .admission-page__grid .admission-page__card{
        flex-wrap: nowrap;
    }
    .admission_overview_sec {
        grid-template-columns: repeat(auto-fit, minmax(300px, 1fr));
    }
    /* AdmissionProcess End */
    /* MotherTouch Start */
    .dc_our_features_rightbox img {
        min-height: 200px;
    }
    /* MotherTouch End */
    .cometative_exam_para p {
        font-size: 16px;
    }
    .competitive_categories_mainbox {
        grid-template-columns: 1fr;
    }
    .competitive_categories_listing {
        padding: 18px;
    }
    .competative_exam_second_section .infra_all_facility_custom_list ul {
        list-style-position: outside;padding: 0 0 0 18px;
    }
}
@media (max-width: 575.98px) {
    /* Home About Sec Start */
    .about-one-thumbs{
        flex-wrap: wrap;
    }
    .about-one-grow{
        display: flex;gap: 20px;height: 100%;
    }
    .about-one-thumbs .about-one-grow .mb-30 {
        margin-bottom: 0px;
    }
    .about-one-thumbs .about-one-grow .academy-box2 {
        align-items: center;display: flex;
    }
    /* Home About Sec End */
    .breadcrumnd-banner .breadcrumnd-wrapper .breadcrumnd-content h1{
        font-size:25px;
    }
    .header-1 .header-main .header-left .logo img {
        max-height: 32px;
    }
    .banner-v1-content {
        padding: 0px 0px 160px 0px;
    }
    .breadcrumnd-banner .breadcrumnd-wrapper .breadcrumnd-content .bread-list li i{
        font-size:10px;
    }
    /* Hero Sec Start */
    
    /* Hero Sec End */
    /* Our SSC Topper Start */
    .professional-item .thumb img{
        max-height: 340px;
    }
    /* Our SSC Topper Start */
    /* Vision And Mision Start */
    .vm_box{
        padding: 150px 40px 40px 40px;text-align: center;
    }
    .vm_number img{
        right: 50%;left: 50%;transform: translateX(-50%);
    }
    .vm_box p{
        text-align: center;width:100%; }
    .vm_box::before{
        right: 50%;left: 50%;transform: translateX(-50%);top: -70px;
    }
    /* Vision And Mision End */
    /* Administration Start */
    .contactusbox{
        margin: 20px 0 10px 0;
    }
    /* Administration End */
    /* Footer Start */
    .footer-style1 .single-footer-widget .list-contact li{
        justify-content: center;
    }
    .footer-style1 .single-footer-widget .list-area{
        justify-content: center;gap: 0px;
    }
    .footer-widgets-wrapper .single-footer-widget .widget-head{
        justify-content: center;display: flex;margin: 0;
    }
    .footer-style1 .single-footer-widget .list-area li{
        width:100%;display: flex;justify-content: center;
    }
    .footer-style1 .single-footer-widget .list-area li a{
        width:auto;text-align: center;line-height: normal;margin: 13px 0 0 0;
    }
    .footer-style1 .single-footer-widget .widget-head h4::after{
        display:none;
    }
    .footer-style1 .single-footer-widget .widget-head h4::before{
        width:100%;
    }
    footer .single-footer-widget .widget-head .white1{
        display:none
    }
    .footer-style1 .footer-content .social-wrapper{
        gap: 14px;justify-content: center;margin: 40px 0 20px 0;
    }
    .footer-style1 .single-footer-widget .widget-head h4{
        margin: 0 0 10px 0px;width: 100%;text-align: center;
    }
    .footer-style1 .single-footer-widget .widget-head h4::before{
        height:1px;
    }
    .footer-widgets-wrapper .single-footer-widget .footer-logo{
        margin-bottom: 0px;
    }
    /* Gallery Start */
    .gallery-grid {
        grid-template-columns: 1fr;gap:0px;grid-auto-rows: inherit;
    }
    .gallery-grid .gallery-item{
        margin: 0 0 10px 0;grid-column: span 1;
    }
    /* Gallery End */
    /* Infrastructure Page Start */
    .infra_knowledge_listing_mainbox {
        grid-template-columns: 1fr;
    }
    /* Infrastructure Page End */
    /* Curriculum Start */
    .pre_primary_section::after {
        height: 22%;
    }
    .pre_primary_section .admission-page__grid {
        grid-template-columns: repeat(auto-fit, minmax(237px, 1fr));
    }
    /* Curriculum End */
    /* Admission Process Start */
    .facilities-section .facilities-grid {
        grid-template-columns: repeat(1, 1fr);gap: 15px;
    }
    .facilities-section .facility-card{
        grid-column:1;
    }
    .facilities-section .overlay{
        bottom: 0px;height: auto;
    }
    /* Admission Process End */
}
@media (max-width: 479.98px) {
    .banner-1{
        min-height: 470px;
    }
    .banner-1 .right-ring {
        right: -10px;bottom: 120px;
    }
    .banner-1 .global-upen{
        display:none;
    }
    .banner-v1-content {
        padding: 0px 0px 110px 0px;
    }
    .timing-list{
        width:100%;width: 100%;flex-wrap: wrap;
    }
    .timing-list li{
        width: 100%;
    }
    .banner-1 .banner-v1-content h1 span{
        line-height: inherit;
    }
    /* MotherTouch Start */
    .dc_our_features_rightbox {
        grid-template-columns: 1fr;
    }
    /* MotherTouch End */     
}